RubyGems Navigation menu

sassc 0.0.4

Use Libsass with Ruby!

Versions:

  1. 2.4.0 - June 02, 2020 x64-mingw32 (1.1 MB)
  2. 2.4.0 - June 02, 2020 (298 KB)
  3. 2.3.0 - April 17, 2020 x64-mingw32 (1.12 MB)
  4. 2.3.0 - April 17, 2020 (292 KB)
  5. 2.2.1 - September 18, 2019 x86-mingw32 (1.16 MB)
  6. 0.0.4 - March 01, 2015 (190 KB)
Show all versions (73 total)

Runtime Dependencies (2):

  • bundler >= 0
  • ffi ~> 1.9.6
  • Development Dependencies (4):

    Owners:

    Authors:

    • Ryan Boland

    SHA 256 checksum:

    58f68fc740a79d2d1a99ec17bc647c19a8d2c19b01d59e98e721138b53ec311a

    Total downloads 40,365,143

    For this version 1,208

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: